table.jCalendar {
	border: 0px solid #000;
	background: #fff;
    border-collapse: separate;
    border-spacing: 2px;
	margin:4px 0 0 0;
}
table.jCalendar th {
	background: #fff;
	color: #000;
	font-weight: bold;
	padding: 3px 5px;
	font-size:11px;
}

table.jCalendar td {
	background: #ddd;
	color: #000;
	padding: 3px 5px;
	text-align: center;
	width:16px;
	height:16px;
	font-size:11px;
}
table.jCalendar td.other-month {
	background: #f4f4f4;
	color: #bbb;
}
table.jCalendar td.today {
	background: #666;
	color: #fff;
}
table.jCalendar td.selected {
	background: #f66;
	color: #fff;
}
table.jCalendar td.selected.dp-hover {
	background: #A4CCEF;
	color: #fff;
}
table.jCalendar td.dp-hover,
table.jCalendar tr.activeWeekHover td {
	background: #A4CCEF;
	color: #000;
}
table.jCalendar tr.selectedWeek td {
	background: #f66;
	color: #fff;
}
table.jCalendar td.disabled, table.jCalendar td.disabled.dp-hover {
	background: #bbb;
	color: #888;
}
table.jCalendar td.unselectable,
table.jCalendar td.unselectable:hover,
table.jCalendar td.unselectable.dp-hover {
	background: #bbb;
	color: #888;
}

/* For the popup */

/* NOTE - you will probably want to style a.dp-choose-date - see how I did it in demo.css */

div.dp-popup {
	position: relative;
	background: #fff;
	font-size: 10px;
	font-family: arial, sans-serif;
	padding: 3px;
	width: 192px;
	border:1px solid #7f9db9;
	margin:20px 0 0 0;
	line-height: 1.2em;
}
div.dp-popup-inline {
	height:185px !important;
}
div#dp-popup {
	position: absolute;
	z-index: 5199;
}
div.dp-popup h2 {
	font-size: 12px;
	text-align: center;
	margin: 2px 0;
	padding: 0;
}
a#dp-close {
	font-size: 11px;
	padding: 4px 0;
	text-align: center;
	display: block;
}
a#dp-close:hover {
	text-decoration: underline;
}
div.dp-popup a {
	color: #000;
	text-decoration: none;
	padding: 3px 2px 0;
}
div.dp-popup div.dp-nav-prev {
	position: absolute;
	top: 2px;
	left: 4px;
	width: 100px;
}
div.dp-popup div.dp-nav-prev a {
	float: left;
}
/* Opera needs the rules to be this specific otherwise it doesn't change the cursor back to pointer after you have disabled and re-enabled a link */
div.dp-popup div.dp-nav-prev a, div.dp-popup div.dp-nav-next a {
	cursor: pointer;
	font-weight:bold;
	font-size:11px;
	border:1px solid #eee;
	margin:0 2px;
	padding:0 5px;
}
div.dp-popup div.dp-nav-prev a.disabled, div.dp-popup div.dp-nav-next a.disabled {
	cursor: default;
}
div.dp-popup div.dp-nav-next {
	position: absolute;
	top: 2px;
	right: 4px;
	width: 100px;
}
div.dp-popup div.dp-nav-next a {
	float: right;
}
div.dp-popup a.disabled {
	cursor: default;
	color: #aaa;
}
div.dp-popup td {
	cursor: pointer;
}
div.dp-popup td.disabled {
	cursor: default;
}
a.dp-choose-date {
	position:absolute;
	width: 16px;
	height: 16px;
	padding: 0;
	margin: -19px 0 0 68px;
	display:block;
	text-indent: -2000px;
	overflow: hidden;
	background: url(calendar.png) no-repeat; 
}
#mytrips_tbl a.dp-choose-date{
	margin:-22px 0 0 175px;
}
a.dp-choose-date.dp-disabled {
	background-position: 0 -20px;
	cursor: default;
}
.dp-nav-prev-year,.dp-nav-next-year{display:none;}
.dp-nav-prev-month a,.dp-nav-next-month a{padding:0 7px;}